[General]
SoftStartupFolder=..\\
UpdateStartupFolder=..\\updates\\
RecursiveSearch=true
UseAuto.bat=true
UseAuto.cmd=false
UseInfo.txt=true
UseIconsFromExe=true
IgnoreDuplicate=true
Info.txtIsPrefer=true
IngnoreBathOnly=true
SmartOsFolder=true
AddCurrentPath=true
DebugMode=false
DRPDir=\\\\st\\soft\\drivers\\DRP\\DRP_15.6

[View]
ShowInfoBlock=true
ShowProgressBars=true
AppBoxWidth=329
AppBoxHeight=273
ShowConsole=true
